## cde-desktop 2.5.2

=== debian/changelog ===
cde-desktop (2.5.2-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 19 Nov 2023 14:12:50 +0100
