## cde-desktop 2.5.3~sparky8~0

=== debian/changelog ===
cde-desktop (2.5.3~sparky8~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 30 Nov 2025 14:14:23 +0100
