=== debian/control ===
Source: cde-desktop
Section: x11
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), automake, build-essential, libxt-dev, libxmu-dev, libxft-dev, libxinerama-dev, libxpm-dev, libmrm4, libmotif-dev, libxaw7-dev, libx11-dev, libxss-dev, libtirpc-dev, x11-xserver-utils, libjpeg-dev, libfreetype6-dev, libssl-dev, tcl-dev, tcl8.6-dev, ksh, m4, ncompress, xfonts-100dpi, xfonts-100dpi-transcoded, rpcbind, bison, libbison-dev, xbitmaps, libpam0g-dev, autoconf, libtool, libutempter-dev, patch, x11proto-dev | x11proto-fonts-dev, flex, openjade, opensp, libosp-dev
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/p/cdesktopenv/
#Vcs-Git: git://anonscm.debian.org/collab-maint/cdesktopenv.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cdesktopenv.git

Package: cde-desktop
Architecture: any
Depends: ${misc:Depends}, libc6, libxt6, libxmu6, libxft2, libxinerama1, libxpm4, libmrm4, libxaw7, libx11-6, libxss1, libtirpc1, x11-xserver-utils, libjpeg62-turbo, libfreetype6, libssl1.0.2, tcl8.6, ksh, m4, ncompress, xfonts-100dpi, xfonts-100dpi-transcoded, rpcbind, bison, xbitmaps, libuil4, libpam0g, autoconf, libtool, libutempter0, patch, flex, openjade, opensp,
Description: CDE - Common Desktop Environment
 The Common Desktop Environment, the classic UNIX desktop. The Common Desktop Environment was created by a collaboration of Sun, HP, IBM, DEC, SCO, Fujitsu and Hitachi. Used on a selection of commercial UNIXs, it is now available as open-source software for the first time.
